
QGIS Application - Bug report #10889

Silent installation hangs (under windows)

2014-07-15 12:03 AM - Krull Korg

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:2.4.0 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19256

Description

After many minutes qgis silent installation hangs. I saw some process that never end.

    -  cmd.exe

    -  cmd.exe

    -  nircmd.exe

    -  ns1D.tmp

I also tried with version 2.2.0.

History

#1 - 2014-07-17 05:26 AM - Giovanni Manghi

- Status changed from Open to Feedback

of course this should be a local issue. Maybe something related to your local policies/permissions... Have you tested both the standalone and osgeo4w

installers?

#2 - 2014-07-20 01:38 AM - Krull Korg

I tried it on several pc with different O.S. (xp and vista) and different settings, but with the same result.

i have seen that in non-silent installation it asks something about vcredist in german (!?) and it asks administrator password also if i am the pc

administrator

i'll try asap the osgeo installation

#3 - 2014-10-25 01:52 AM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback
